body {
      background-color: #ffa500;
    }
    #grid-container {
      width: 85%;
      margin: auto;
      background-color: #b1c4c4;
      border-bottom-style: double;
      border-color: #e69e19;
    }
    h1,
    h2,
    h3 {
      color: #111;
      font-family: "Calisto MT";
      letter-spacing: 2px;
      padding: 2.5pt;
    }
    img {
      max-width: 100%;
      display: flex;
      margin-left: auto;
      margin-right: auto;
    }
    hr {
      border-bottom-style: double;
      border-color: #1F4BFF;
      border-width: thick;
    }
    .parent {
      display: grid;
      grid-template-columns: 1fr 2fr 1fr;
    }
    .car {
      margin-top: 10px;
      max-height: 215px;
      max-width: 300px;
      float: right;
    }
    .car {
      min-height: 100px;
      line-height: 20px;
      text-align: center;
    }
    .slogan {
      margin-top: 20px;
      min-height: 100px;
      line-height: 30px;
      text-align: center;
    }
    .parent2 {
      margin: 0 10px auto;
      display: grid;
      grid-template-columns: 1fr;
    }
    .local {
      min-height: 20px;
      line-height: 20px;
      text-align: center;
    }
    .local p {
      font-family: Verdana, Geneva, Tahoma, sans-serif;
      letter-spacing: 1.3px;
    }
    .local h3 {
      padding: 0px;
    }
    .parent3 {
      display: grid;
      grid-template-columns: 1fr 1fr;
    }
    .showcase1,
    .showcase2 {
      margin-top: 15px;
      min-height: 100px;
}
    .showcase1,
    .showcase2 p {
      color: #111;
      font-family: "Calisto MT";
      font-size: 18px;
      font-weight: 600;
      text-align: center;
    }
    .parent4 {
      margin: 20px auto;
      display: grid;
      grid-template-columns: 1fr;
    }
    .showcase22 {
      margin-top: 15px;
      min-height: 100px;
      text-align: center;
    }
    .footer {
      max-height: 80px;
      flex: 1 1 auto;
      line-height: 10px;
      text-align: center;
    }
    .footer p {
      color: #111;
      font-family: "Calisto MT";
      letter-spacing: 1px;
      padding-top: 3px;
    }